Subject: Re: Poison Oak

From: FionaNyx <[email-masked]>
Date: Tue, 31 Mar 1998 22:07:46 EST

Flamethrowing is a great answer for most persistent weeds-- but NOT FOR POISON
OAK OR POISON IVY!  Please don't do this, the oils which cause the allergic
response can be inhaled & cause serious harm.  Similary, do not add poison oak
or ivy vines to burning brush and other cleared matter.